### Method

# Handy ViewSwitcherBar get_stack

#### Declaration [src]

    GtkStack*
    hdy_view_switcher_bar_get_stack (
      HdyViewSwitcherBar* self
    )

#### Description [src]

Get the `GtkStack` being controlled by the `HdyViewSwitcher`.

Available since: | 1.0

Gets property | `Handy.ViewSwitcherBar:stack`

#### Return value

Returns: | `GtkStack`
| The stack.
| The data is owned by the instance.
| The return value can be `NULL`.